Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-3720

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-3720
Last Modified 07 Mar 2011 10:11:14
Published 20 Aug 2008 12:41:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-3720

Summary

SQL injection vulnerability in index.php in DeeEmm CMS (DMCMS) 0.7.4 allows remote attackers to execute arbitrary SQL commands via the page parameter. NOTE: the id vector is already covered by CVE-2007-5679.

Vulnerable Systems

Application

  • Deeemm Dmcms 0.7.4


References

XF - dmcms-page-id-sql-injection(44506)

VUPEN - ADV-2008-2411

MILW0RM - 6250

SREASON - 4169


Last Updated: 27 May 2016 10:48:16